{
	"name": "query/af/document/document_query_work_order.json",

	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"parameter": {
		"skip_empty_parameter": ["production_order_id"],
		"production_order_id": "",
		"show_sql": false
	},
	"field": ["pro.record_id", "ord.record_id", "co.record_id"],
	"limit": 5,
	"query": [["pro.production_order_id", "=", "production_order_id"]]
}
